View Issue Details

IDProjectCategoryView StatusLast Update
0000523Industrial-Craft²crossmod-compatibility / submodules / APIpublic2013-08-22 17:33
Reporterstranger1029Assigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMac mini mid 2011OSMac OS XOS Version10.8.4
Product Version 
Target VersionFixed in Version 
Summary0000523: background texture missing in NEI machine recipes.
DescriptiongetGUITexture value is too old from machines recipe handler in neiIntegration.

replace to ic2:textures/gui/GUIExtractor.png from /mods/ic2/textures/gui/GUIExtractor.png
(example from ExtractorRecipeHandler)
TagsNo tags attached.
Minecraft Version

Activities

stranger1029

2013-08-17 16:11

reporter   ~0001217

fixed it.

Thunderdark

2013-08-22 17:33

viewer   ~0001230

fixed in exp. Build

Issue History

Date Modified Username Field Change
2013-08-16 07:22 stranger1029 New Issue
2013-08-17 16:11 stranger1029 Note Added: 0001217
2013-08-22 17:33 Thunderdark Note Added: 0001230
2013-08-22 17:33 Thunderdark Status new => resolved
2013-08-22 17:33 Thunderdark Resolution open => fixed
2013-08-22 17:33 Thunderdark Assigned To => Thunderdark